/*--------------- Footer Menu Styles -----------------------------------------------*/
ul.FooterMenuUL
{
	list-style: none;
	margin:auto;
    float:right;
    width:100%;
	padding:0px;
	
}

ul.FooterMenuUL li
{
    float:right;
    margin:4px 6px 4px 6px;
	padding-left:11px;
	border-left:solid 1px black;
}
ul.FooterMenuUL li a
{
    float:left;
	text-decoration: none;
	color:#333333;
	font-family:tahoma;
	font-size:10pt;
}

ul.FooterMenuUL li a:hover {
	color:#A01A1B;
	text-decoration:none;
}



/*--------------- End of Footer Menu Styles ----------------------------------------*/
